<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-01-15T21:18:27</pcr-created>
    <created-by>22709282</created-by>
    <pcr-id>13082</pcr-id>
    <pcr-revision>5</pcr-revision>
    <cda-number>1222-1631</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>T700</model>
    <country>United Kingdom</country>
    <operator>O2</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>TELEFONICA-UK</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <date>2009-01-16</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
    <delete dest="/tpa/user/theme/Crystal spark.thm">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Crystal spark_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Sequinity_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Whisper_desktop.swf">
    </delete>
    <copy source="/tpa/preset/custom/Flash theme_O2_24524.1.swf" dest="/tpa/preset/system/desktop/flash/Crystal spark_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_O2_24525.1.swf" dest="/tpa/preset/system/desktop/flash/Sequinity_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_O2_24526.1.swf" dest="/tpa/preset/system/desktop/flash/Whisper_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="O2 Welcome.gif">Picture_O2_1653.3.gif</image>
    <image deletable="false" lock="false" unicode-name="O2 Goodbye.gif">Picture_O2_1654.3.gif</image>
    <image deletable="false" lock="false" unicode-name="O2 Screensaver.gif">Picture_O2_3105.2.gif</image>
    <theme deletable="false" lock="false" unicode-name="O2 Theme.thm">Theme_O2_11328.3.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Crystal spark.thm">Theme_O2_24527.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/odp_lite_t700_o2_en_0_6_68.jar</jar-file>
      <jad-file>java/odp_lite_t700_o2_en_0_6_68.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/simscastaway.jar</jar-file>
      <jad-file>java/simscastaway.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>999</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <wcdma-ciphering>true</wcdma-ciphering>
    <voice-mail-line1>901</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <default-system-mode-switch>DUAL</default-system-mode-switch>
    <remove-system-mode-option-dual>false</remove-system-mode-option-dual>
    <remove-system-mode-option-gsm>false</remove-system-mode-option-gsm>
    <remove-system-mode-option-wcdma>true</remove-system-mode-option-wcdma>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>O2 Pay monthly</name>
      <username>o2wap</username>
      <password>password</password>
      <prompt-password>false</prompt-password>
      <apn>wap.o2.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>O2 Pay &amp; Go</name>
      <username>payandgo</username>
      <password>password</password>
      <prompt-password>false</prompt-password>
      <apn>payandgo.o2.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="O2 Home">http://wap.o2.co.uk/</bookmark>
    <bookmark name="Yahoo! Search">http://uk.m.yahoo.com/o2ukmo/search</bookmark>
    <bookmark name="EyeVibe videos">http://o2ugclive.yospace.com/mcp/ev</bookmark>
    <bookmark name="Tv &amp; Film">http://wap.o2.co.uk/tvfilm</bookmark>
    <bookmark name="My O2">http://wap.o2.co.uk/myo2</bookmark>
    <bookmark name="What's Hot">http://wap.o2.co.uk/whatshot</bookmark>
    <bookmark name="Messages&amp;Chat">http://wap.o2.co.uk/chat</bookmark>
    <bookmark name="Social Network">http://wap.o2.co.uk/socialnetworking</bookmark>
    <bookmark name="Video">http://wap.o2.co.uk/video</bookmark>
    <bookmark name="Games">http://wap.o2.co.uk/games</bookmark>
    <bookmark name="Music &amp; theO2">http://wap.o2.co.uk/music</bookmark>
    <bookmark name="Sport">http://wap.o2.co.uk/sports</bookmark>
    <bookmark name="Travel">http://wap.o2.co.uk/travel</bookmark>
    <bookmark name="O2 Music Stores">http://wap.o2.co.uk/musicstores</bookmark>
    <bookmark name="Life &amp; Style">http://wap.o2.co.uk/lifeandstyle</bookmark>
    <bookmark name="Tones and Pics">http://wap.o2.co.uk/tonespics</bookmark>
    <bookmark name="News">http://wap.o2.co.uk/news</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>false</status-report>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <phonebook>
    <contact>
      <name>O2 Voicemail</name>
      <cell>901</cell>
    </contact>
    <contact>
      <name>Bluebook</name>
      <cell>40202</cell>
    </contact>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Crystal spark.thm</default-theme>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>true</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/O2 Welcome.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/O2 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>OperatorWebPage</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <menu>
          <mainmenu-layout>0</mainmenu-layout>
        </menu>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">O2 Pay &amp; Go</internet-account>
        <search-url-1 type="wstr">http://uk.m.yahoo.com/o2ukmo/search?p=</search-url-1>
        <search-url-2 type="wstr">http://uk.m.yahoo.com/o2ukmo/search?p=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <internet-search-engine type="str">yahoo</internet-search-engine>
        <internet-search-engine-fs-icon>false</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">true</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
        <ringtone-enabled>false</ringtone-enabled>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_O2_11350.4.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">O2 Pay &amp; Go</java-profile>
          <pdp-keepalive type="bool">false</pdp-keepalive>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">O2 Pay &amp; Go</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">O2 MMS</name>
            <message-server type="str">http://mmsc.mms.o2.co.uk:8002</message-server>
            <netw-account type="wstr">O2 Pay &amp; Go</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
          <linger-timer>1</linger-timer>
        </general>
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">O2 Pay monthly</name>
            <address type="wstr">193.113.200.195</address>
            <account-name type="wstr">O2 Pay monthly</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">o2wap</username>
            <password type="str">password</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">O2 Pay &amp; Go</name>
            <address type="wstr">193.113.200.195</address>
            <account-name type="wstr">O2 Pay &amp; Go</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">payandgo</username>
            <password type="str">password</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">O2 Pay monthly</name>
            <homepage-title type="wstr">O2 Home</homepage-title>
            <homepage-url type="wstr">http://wap.o2.co.uk</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">O2 Pay &amp; Go</name>
            <homepage-title type="wstr">O2 Home</homepage-title>
            <homepage-url type="wstr">http://wap.o2.co.uk</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
      </settings>
    </mobiletv>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>23</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>234 10</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>